@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");

/* Base Colors 
--------------------------------------------------------------------------------------------------------------- */
.sppdblue {
    color: #002d62;
}

.sppdgold {
    color: #ffc20e;
}

.dk-gold {
    color: #FEB256;
}

.gun-metal-blue {
    color: #323a45;
}

.dk-blue {
    color: #182230;
}

.med-dk-blue {
    color: #002063;
}

.med-blue {
    color: #1a3368
}

.med-lt-blue {
    color: #389dd6;
}

.lt-blue {
    color: #389dd6
}

.pale-blue {
    color: #77c7f7;
}

.very-dk-gray {
    color: #333333;
}

.dk-gray {
    color: #666666;
}

h4 .med-dk-gray {
    color: #3f3f3f;
}

.med-gray {
    color: #767676;
}

.med-lt-gray {
    color: #a6a6a6;
}

.lt-gray {
    color: #bfbfbf;
}

.pale-gray {
    color: #dcdcdc;
}

.very-pale-gray {
    color: #eaeaea;
}

.red {
    color: #8B1824
}

/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.fa-instagram:hover {
    background-color: #f09433;
}

.fa-facebook-square:hover {
    background-color: #3B5998;
}

.fa-linkedin:hover {
    background-color: #0E76A8;
}

.fa-twitter-square:hover {
    background-color: #00ACEE;
}

.fa-youtube:hover {
    background-color: #d62423;
}

.fa-instagram:hover {
    background-color: black;
}

.fa-home:hover {
    background-color: #19975d;
}

.fa-city:hover {
    background-color: #F8AC2A;
}

/* Background Colors 
--------------------------------------------------------------------------------------------------------------- */
.bg-twitter {
    background-color: #dcecf7;
}

.bg-light2 {
    background-color: #f1f1f0;
}

.bg-black {
    background-color: #000;
}

.bg-dk-blue {
    background-color: #182238;
}

.bg-sppdblue {
    background-color: #002d62;
}

.bg-sppdblue2 {
    background-color: rgba(0, 45, 98, .8)
}

.bg-sppdgold {
    background-color: #ffc20e;
}

.bg-wrap {
    background-color: #E5E5E5;
}

.bg-lt-gray {
    background-color: #bfbfbf;
}

.bg-pale-gray {
    background-color: #e6e6e6;
}

.bg-med-gray {
    background-color: #767676;
}

.bg-very-dk-gray {
    background-color: #333333;
}

.bg-e6e6e6 {
    background-color: #e6e6e6;
}

.bg-image-full {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* General 
--------------------------------------------------------------------------------------------------------------- */
body {
    font-size: 1rem;
    font-family: 'Lato', sans-serif;
    max-width: 1920px;
    margin: auto;
}

strong,
b {
    font-weight: 700;
}

a {
    color: #333;
}

a:hover {
    color: #a6a6a6;
}

a,
a:hover,
a:focus,
a:active {
    outline: 0;
    text-decoration: none;
}

#navigation {
    max-width: 1920px;
    margin: auto
}

.carousel-caption2 {
    position: absolute;
    ;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 0rem;
    padding-bottom: 0rem;
    color: #fff;
    text-align: center
}

.text-red {
    color: #B90000
}

/* Large black border */
hr.large {
    border: 5px solid black;
    border-radius: 2px;
}

/* Lists - ordered and unordered
--------------------------------------------------------------------------------------------------------------- */

ul.disc {
    list-style-type: disc;
    margin-left: 40px;
    margin-bottom: 20px;
}

ul.circle {
    list-style-type: circle;
    margin-left: 40px;
    margin-bottom: 20px;
}

ul.square {
    list-style-type: square;
    margin-left: 40px;
    margin-bottom: 20px;
}

ol.upper {
    list-style-type: upper-roman;
    margin-left: 40px;
    margin-bottom: 20px;
}

ol.lower-alpha {
    list-style-type: lower-alpha;
    margin-left: 40px;
    margin-bottom: 20px;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #002d62;
    border-color: #002d62;
}

/* News & Events Tabs for home page
--------------------------------------------------------------------------------------------------------------- */
#tabs {
    color: #eee;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    min-height: 450px;
    padding-top: 50px
}

#tabs h6.section-title {
    color: #eee;
}

#tabs h4 {
    color: black;
}

#tabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #f3f3f3;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 10px solid !important;
    font-size: 2rem;
    font-weight: bold;
}

#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 2rem;
}

.tab-pane {
    color: #f3f3f3;
    padding-left: 20px;
}

.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

/* Accordions
--------------------------------------------------------------------------------------------------------------- */

.panel-title>a:before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
}

.panel-title>a.collapsed:before {
    float: right !important;
    content: "\f067";
}

.panel-title>a:hover,
.panel-title>a:active,
.panel-title>a:focus {
    text-decoration: none;
}

/*Home page events tab
--------------------------------------------------------------------------------------------------------------- */
.datebox-month {
    background: #f05213;
}

.box_item_title {
    text-decoration: none;
    color: #006991;
}

.datebox {
    display: block;
    background: #eaeaea;
    border: 0px solid;
    border-radius: 0px;
    position: absolute;
    top: 0;
    left: 0;
    width: 134px;
    height: 122px;
    text-align: center;
    padding: 15px 0 0 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.datebox-month {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    background: #006991;
    padding: 0 0 0 0;
    margin: -20px auto 11px;
    font-weight: normal;
    font-family: 'Oswald', sans-serif;
    display: block;
    width: 80px;
    height: 41px;
    line-height: 41px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.datebox-number {
    color: #092441;
    font-size: 48px;
    font-weight: normal;
    font-family: 'Oswald', sans-serif;
}

.box_item_title {
    color: #092441;
    font-size: 24px;
    font-weight: normal;
    font-family: 'Oswald', sans-serif;
    line-height: 1.2;
    display: block;
    max-height: 86.4px;
    overflow: hidden;
    margin: 0 0 6px 0;
    text-decoration: none;
    margin-bottom: 10px !important;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.box_item_summary {
    color: #555555;
    font-size: 14px;
    max-height: 18.2px;
    overflow: hidden;
    display: block;
    font-weight: normal;
    line-height: 1.3;
    margin: 0;
}

.box_item_summary,
.box_item_title {
    display: block;
    margin-left: 149px;
    margin-bottom: 6px;
}

/* Back to top button
--------------------------------------------------------------------------------------------------------------- */
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #414040;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 4px;
}

#myBtn:hover {
    background-color: #767676;
}

.btn-primary.btn-custom {
    background-color: #002d62;
    border-color: #002d62;
}

.btn-primary.btn-custom:hover {
    background-color: #3B5998;
    border-color: #3B5998;
}

/* Cards
--------------------------------------------------------------------------------------------------------------- */
.card-title {
    font-size: 1.2rem;
    font-weight: 900;
}

.card-text {
    font-size: .9rem;
    color: #666666;
}

/* Breadcrumbs
--------------------------------------------------------------------------------------------------------------- */
.sppd-breadcrumb {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
}

.sppd-breadcrumb .breadcrumb-item {
    font-size: 1rem;
    font-weight: 500;
}

.sppd-red-text {
    color: #E54D42;
}

.breadcrumb>.active {
    color: white;
}

/* Top Bar Contact 
--------------------------------------------------------------------------------------------------------------- */
p.top-bar-contact {
    font-size: 1.25rem;
    font-weight: 800;
}

/* Top Bar Social 
--------------------------------------------------------------------------------------------------------------- */
ul.social-list li {
    display: inline-block;
}

ul.social-list li a {
    display: inline-block;
    color: #389dd6;
    background: #ffffff;
}

ul.social-list li a:hover {
    background: #fff;
}

ul.social-list li a i {
    display: block;
    width: 42px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

ul.social-list li a:hover i {
    color: #fff;
}

/*Main Menu-Mega
--------------------------------------------------------------------------------------------------------------*/
.megamenu {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    padding: 15px;
}

.megamenu-li {
    position: static;
}

h1,
.h1 {
    font-size: 36px;
    text-align: center;
    color: #404041;
}

.dropdown-header {
    color: #428bca;
    font-size: 18px;
    font-weight: bold;
}

.dropdown-menu.megamenu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #999;
    white-space: normal;
    font-size: 14px;
}

.dropdown-menu.megamenu a:hover {
    background-color: #eaeaea;
}

.dropdown-menu.megamenu p {
    font-size: 14px;
}

.dropdown-menu.megamenu h5 {
    color: #389dd6;
}

/* Carousel
--------------------------------------------------------------------------------------------------------------- */

.carousel-item {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel-caption h3 {
    font-size: 80px;
}

.portfolio-item {
    margin-bottom: 30px;
}

.carousel-item:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.2);
}

.container-slider {
    height: auto;
    width: 100%;
    padding-top: 10px;
    margin-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

#myCarousel {
    background-color: #000;
}

#myCarousel h2 {
    font-size: 3rem;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
}

/* Headers for interior pages
--------------------------------------------------------------------------------------------------------------- */
.interior-header {
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom;
    height: 50vh;
}

.interior-header2 {
    position: relative;
    background-size: cover;
    background-attachment: scroll;
    background-position: bottom;
    height: 50vh;
}

.interior-header3 {
    position: relative;
    background-size: cover;
    background-attachment: scroll;
    background-position: bottom;
    height: 73vh;
}

.interior-header4 {
    position: relative;
    range: cover;
    background-attachment: scroll;
    background-position: bottom;
}

/* Section Title 
--------------------------------------------------------------------------------------------------------------- */
.section-title {
    margin-bottom: 3rem;
}

.section-title h1 {
    color: #444444;
    font-size: 3rem;
    text-transform: capitalize;
}

.section-title h2 {
    color: #002d62;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.section-title p {
    padding-bottom: 60px;
    color: #111;
    letter-spacing: 1px;
    font-size: 1rem;
    font-weight: 300;
}

h2.main-title {
    padding-bottom: 0;
    font-size: 2rem;
    line-height: 1.5rem;
    font-weight: 700;
    color: #1a3368;
    text-align: center;
    text-transform: uppercase;
}

/* Footer 
--------------------------------------------------------------------------------------------------------------- */
#footer {
    min-height: 300px;
    background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url(../headers/st-pete5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: #fff;
}

footer a {
    color: red;
    text-decoration: none;
}

footer a:hover {
    text-decoration: none;
}

#footer .footer_info h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.5rem;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;

}

#footer .footer_info p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #fff;
}

#footer .footer_info p a {
    font-family: inherit;
    font-size: 1.2rem;
    color: #fff;
}

#footer .footer_info p a:hover {
    text-decoration: underline;
}

/* Copyright
--------------------------------------------------------------------------------------------------------------- */
.copyright-menu li a.active {
    color: #fff;
    font-size: 13px;
}

.copyright-menu li a:hover {
    color: #002d62;
}

.copyright-section {
    border-top: 1px solid #363636;
    font-size: 1rem;
    padding: 20px 0;
    background: #000;
    color: #fff;
}

.copyright {
    font-size: 16px;
}

.copyright-section a {
    color: #fff;
}

.copyright-section a:hover {
    color: #fff;
    text-decoration: underline;
}

.accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}

.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067";
}

/* Home page
--------------------------------------------------------------------------------------------------------------- */
#main-content {
    min-height: 100px;
}

#get-involved {

    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url(../headers/train-500px-b-w.jpg);
    background-repeat: no-repeat;
    background-color: #000;
    background-size: cover;
    background-position: center center;
    background-attachment: relative;
    color: #fff;
    height: 400px;
    padding-top: 50px
}

#news {
    min-height: 500px;
}

#connect {
    min-height: 500px;
}

#home-services {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../headers/building-at-night.jpg);
    background-repeat: no-repeat;
    background-color: #000;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: #000000;
    min-height: 450px;
    padding-top: 50px
}

#pledge {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .5)), url(../headers/building-at-night-2.jpg);
    background-repeat: no-repeat;
    background-color: #000;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: #000000;
    min-height: 250px;
    padding-top: 30px
}

.home-news {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../headers/building-at-night.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: #fff;
    height: 450px;
}

.header-bg {
    background-color: #00A2F3;
}

form .website {
    display: none;
}

/* hide because is spam protection */

.form-checker {
    display: none;
}

/* Sections
--------------------------------------------------------------------------------------------------------------- */
.landing {
    position: relative;
    background-image: url('../headers/basin.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: top;
    height: 40vh;
}

.landing-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 15vh;
}

.landing-inner h1 {
    font-size: 3.5rem;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
}

.landing-height {
    line-height: 6rem;
}

.landing p {
    font-size: 20px;
}

.landing-inner-full {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 30vh;
}

.landing-inner-full h1 {
    font-size: 3.5rem;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
}

.page-header {
    background: url(../headers/basin.jpg) no-repeat;
    background-size: cover;
    height: 40vh;
    padding: 100px 0;
}

.page-header h1 {
    color: #fff;
}

.caption {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #000;
}

.caption span.border {
    background-color: #111;
    color: #fff;
    padding: 18px;
    font-size: 25px;
    letter-spacing: 10px;
}

.services {
    min-height: 200px;
    padding-bottom: 50px;
    padding-top: 30px;
}

.section {
    min-height: 200px;
    padding-bottom: 50px;
    padding-top: 30px;
}

.section2 {
    min-height: 200px;

    padding-top: 30px;
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 50%;
    position: relative;
}

.hide {
    display: none;
}

/*

        /*Officer employment*/
#officer h1 {
    font-size: 1.5rem;
    text-align: left;  
}
#officer h2 {
    font-size: 1.25rem;
    text-align: left;  
    font-weight: 500;
}
#officer h4.card-title {
    text-align: center;
}

/* Video header for main page
        --------------------------------------------------------------------------------------------------------------- */
.video-container {
    z-index: -100;
    width: 100%;
    height: 75%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

#video h1 {
    font-size: 4.5rem;
    font-family: Georgia, 'Times New Roman', Times, serif;

}

#fallen {
    /* The image used */
    background-image: url("/images/fallen-officers/2016-memorial-badge-sm.png");


    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Media Queries
        --------------------------------------------------------------------------------------------------------------- */
/* 
        Extra small devices (portrait phones, less than 544px) 
        No media query since this is the default in Bootstrap because it is "mobile first"
        */
h1 {
    font-size: 1rem;
}

/*1rem = 16px*/

/* Bootstrap 4 breakpoints
        --------------------------------------------------------------------------------------------------------------- */
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .landing-inner h1 {
        font-size: 1.2rem;
        font-weight: 700;
    }

    /*1rem = 16px*/
    .landing-inner-full h1 {
        font-size: 1.2rem;
        font-weight: 700;
        line-height: .2rem;
    }

    /*1rem = 16px*/
    .section-title h1 {
        font-size: 1.2rem;
    }

    .section-title h2 {
        font-size: 1.25rem;
    }

    /*1rem = 16px*/
    #location h4 {
        font-size: 1rem;
    }

    #main-content h2 {
        font-size: 1.2rem;
    }

    /*1rem = 16px*/
    #services h2 {
        font-size: 1.2rem;
    }

    /*1rem = 16px*/
    #current-year-monthly h2 {
        font-size: 1.2rem;
    }

    /*1rem = 16px*/
    #get-involve h2 {
        font-size: 1.2rem;
    }

    /*1rem = 16px*/
    #current-year-monthly h2 {
        font-size: 1.2rem;
    }

    /*1rem = 16px*/
    #main-content h4 {
        font-size: 1.1rem;
    }

    #myCarousel h2 {
        font-size: .8rem;
    }

    #myCarousel h5 {
        font-size: .6rem;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .landing-inner h1 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    .landing-inner-full h1 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    .section-title h1 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    .section-title h2 {
        font-size: 1.25rem;
    }

    /*1rem = 16px*/
    #main-content h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #services h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #current-year-monthly h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #get-involve h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #main-content h4 {
        font-size: 1.1rem;
    }

    /*1rem = 16px*/
    .card-title {
        font-size: 1.5rem
    }

    /*1rem = 16px*/
    #location h4 {
        font-size: 1rem;
    }

    /*1rem = 16px*/
    #home-services h4 {
        font-size: 2rem;
    }

    #myCarousel h2 {
        font-size: 1rem;
    }

    #myCarousel h5 {
        font-size: 1.1rem;
    }
}


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .landing-inner h1 {
        font-size: 2rem;
    }

    /*1rem = 16px*/
    .landing-inner-full h1 {
        font-size: 2rem;
    }

    /*1rem = 16px*/
    .section-title h1 {
        font-size: 2rem;
    }

    /*1rem = 16px*/
    .section-title h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #main-content h2 {
        font-size: 1.5rem
    }

    /*1rem = 16px*/
    #main-content h4 {
        font-size: 1.1rem;
    }

    .card-title {
        font-size: 1.5rem;
    }

    /*1.5rem = 16px*/
    #services h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #current-year-monthly h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #get-involve h2 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    h3 {
        font-size: 1.25rem;
    }

    /*1rem = 16px*/
    #location h4 {
        font-size: 1rem;
    }

    /*1rem = 16px*/
    #home-services h4 {
        font-size: 2rem;
    }

    /*1rem = 16px*/
    #myCarousel h2 {
        font-size: 1.5rem;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .landing-inner h1 {
        font-size: 2.5rem;
    }

    /*1rem = 16px*/
    .landing-inner-full h1 {
        font-size: 2.5rem;
    }

    /*1rem = 16px*/
    .section-title h1 {
        font-size: 2.5rem;
    }

    /*1rem = 16px*/
    .section-title h2 {
        font-size: 1.75rem;
    }

    /*1rem = 16px*/
    h2 {
        font-size: 1.75rem;
    }

    /*1rem = 16px*/
    h3 {
        font-size: 1.5rem;
    }

    /*1rem = 16px*/
    #myCarousel h2 {
        font-size: 2rem;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .landing-inner h1 {
        font-size: 3rem;
    }

    /*1rem = 16px*/
    .landing-inner-full h1 {
        font-size: 3rem;
    }

    /*1rem = 16px*/
    .section-title h1 {
        font-size: 3rem;
    }

    /*1rem = 16px*/
    .section-title h2 {
        font-size: 2rem;
    }

    /*1rem = 16px*/
}

h2 {
    font-size: 2rem;
}

/*1rem = 16px*/
h3 {
    font-size: 1.5rem;
}

/*1rem = 16px*/




/* Custom media queries
            --------------------------------------------------------------------------------------------------------------- */

/* Set width to make card deck cards 100% width */
@media (min-width: 1050px) and (max-width:1100px) {
    h2 {
        font-size: 2rem;
    }
}